Subject: Re: CASE ID: 13852613 ; La Raiz ; 17.11.2018 ; Google Entry: 709-
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Valeria Julia <[email-masked]>
Date: Tue, 28 Aug 2018 16:13:38 +0530 (IST)

Hi Sinead, 

Thank you for the explanation. It's actually very clear now. 

Valeria has taken action on the case. 

Regards, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 15:15:59 
Subject: Re: CASE ID: 13852613 ; La Raiz ; 17.11.2018 ; Google Entry: 709- 

Hi Ashwinee, 

thank you, this is plenty now. 

I did actually come across another similar case of this with "admission 6"; if the buyer/agent then clicks on "buy" even without proceeding to purchase it can then be seen that there are eg. 6 tickets on the listing that must all be purchased together. 

So it's not actually 1 ticket admitting 6 people, it's 6 tickets that must be bought together if that makes sense? 

The important thing to remember is that the price on the event page is always per ticket, so if it's "admit 6" and it says 100, the ticket cost before fees will be 600. Full breakdown of fees and costs still shown as normal . 

I know it's a little complicated so my apologies if the above is not a clear explanation- please let me know if not and I'll try to explain it differently. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 28 August 2018 08:46:59 
To: Sinead Bartley 
Cc: Valeria Julia 
Subject: CASE ID: 13852613 ; La Raiz ; 17.11.2018 ; Google Entry: 709- 
Hi Sinead, 

It's a case ID. There's no TID or seller type. I can include the event name and date as per the query. 

Thank you, 
Ashwinee 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 14:01:24 
Subject: Re: CASE ID: 13852613 ; Google Entry: 709- "admission 2" shown on listing 

Hi Ashwinee, 

Could I please receive this with a complete subject line? 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 28 August 2018 07:30:28 
To: Sinead Bartley 
Cc: Valeria Julia 
Subject: CASE ID: 13852613 ; Google Entry: 709 
Hi Sinead, 

This was previously flagged on the google doc. 

Please find attached the screenshot you requested. 

Regards, 
Ashwinee 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 10:59:33 
Subject: Re: no TID - La Raiz - tix question 

Sorry, I forgot to attach it. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, 27 August, 2018 20:22:54 
Subject: Re: no TID - La Raiz - tix question 

Hi Val, 

Can I have the screenshot please? 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 27 August, 2018 13:10:40 
Subject: Re: no TID - La Raiz - tix question 

TID no, case ID yes: 13852613 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, 27 August, 2018 13:07:40 
Subject: Re: no TID - La Raiz - tix question 

Hi Val, 

Do you have the case ID for this ? 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 26 August, 2018 20:02:09 
Subject: no TID - La Raiz - tix question 

Maam, 

B's querie: There's a ticket in your website for a concert of La Raìz, 17 of November in Valencia, that says: Admission for 2. Does that mean that with that ticket me and my friend can go in? Or do we have to buy two tickets anyway? 

I have sent you a screenshot from the VGG website. 

Thanks 

Valeria